Bug 69012 - hanterm.desktop in /usr/share/applnk
hanterm.desktop in /usr/share/applnk
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hanterm-xf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
David Lawrence
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-16 18:55 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-28 22:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-16 18:55:18 EDT
Desktop files should not be installed to /usr/share/applnk, see 
posts to os-devel-list.

Should be in /usr/share/applications and should probably be fixed up using
desktop-file-install. Should definitely pass desktop-file-validate.
Comment 1 David Joo 2002-07-28 22:29:05 EDT
Rebuilt
Comment 2 Jay Turner 2002-09-03 07:38:56 EDT
Fix confirmed with hanterm-xf-2.0.0-6.

Note You need to log in before you can comment on or make changes to this bug.